/* generated in /home/leitechcp/public_html/wp-content/themes/malmo/assets/custom-styles/general-custom-styles.php malmo_elated_design_styles function */
.eltd-preload-background { background-image: url(https://leitech.com.au/wp-content/themes/malmo/assets/img/preload_pattern.png) !important;}

/* generated in /home/leitechcp/public_html/wp-content/themes/malmo/assets/custom-styles/general-custom-styles.php malmo_elated_design_styles function */
.eltd - boxed.eltd - wrapper { background - attachment: fixed;}

/* generated in /home/leitechcp/public_html/wp-content/themes/malmo/assets/custom-styles/general-custom-styles.php malmo_elated_h1_styles function */
h1 { font - family: -1;}

/* generated in /home/leitechcp/public_html/wp-content/themes/malmo/assets/custom-styles/general-custom-styles.php malmo_elated_h2_styles function */
h2 { font - family: -1;}

/* generated in /home/leitechcp/public_html/wp-content/themes/malmo/assets/custom-styles/general-custom-styles.php malmo_elated_h3_styles function */
h3 { font - family: -1;}

/* generated in /home/leitechcp/public_html/wp-content/themes/malmo/assets/custom-styles/general-custom-styles.php malmo_elated_h4_styles function */
h4 { font - family: -1;}

/* generated in /home/leitechcp/public_html/wp-content/themes/malmo/assets/custom-styles/general-custom-styles.php malmo_elated_h5_styles function */
h5 { font - family: -1;}

/* generated in /home/leitechcp/public_html/wp-content/themes/malmo/assets/custom-styles/general-custom-styles.php malmo_elated_h6_styles function */
h6 { font - family: -1;}

/* generated in /home/leitechcp/public_html/wp-content/themes/malmo/assets/custom-styles/general-custom-styles.php malmo_elated_text_styles function */
p { font - family: -1;}

/* generated in /home/leitechcp/public_html/wp-content/themes/malmo/framework/modules/header/custom-styles/header.php malmo_elated_header_centered_logo_area_styles function */
.eltd-header-centered .eltd-page-header .eltd-logo-area .eltd-grid .eltd-vertical-align-containers { border: 0;}


		
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
				
		